# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.Bonetto_Cplusplus.iml
/contentModel.xml
/projectSettingsUpdater.xml
/modules.xml
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
